/*
Theme Name:     ChurchTools Blog
Theme URI:
Description:    Maxwell child theme.
Author:         Hans-Helge Buerger
Author URI:
Template:       maxwell
Version:        0.2.0
*/

:root {
    --ct-blue: #2563eb;
    --ct-gray: #475569;
    --ct-light-gray: #e2e8f0;
}

*,
body,
.widget-title,
.page-title,
.entry-title,
.main-navigation-menu a,
button, input, select, textarea {
    font-family: "Lato", sans-serif;
}

.main-navigation-menu > li.current-menu-item > a {
    border-color: var(--ct-light-gray);
}

.widget {
    box-shadow: 0 1px 1px 0 rgba(0, 0, 0, .1);
    border: 1px solid #DBE1E7;
    border-radius: 3px;
    padding: 24px 28px;
    margin-bottom: 20px
}

a,
a:link,
a:visited
{
    color: var(--ct-blue);
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.more-link,
.pagination a:hover,
.pagination a:active,
.pagination .current,
.infinite-scroll #infinite-handle span:hover {
    background: var(--ct-blue);
}

#ct-language-list {
    list-style-type: none;
}

.wp-block-button a {
    color: unset;
    text-decoration: unset;
}

.ct-button a {
    background-image: linear-gradient(314deg, #ffc776, #ffc776 20%, #a8c781 37%, #88c785 56%, #50c78b);
    font-family: Lato, sans-serif;
    font-weight: 400;
    text-align: center;
    text-shadow: 1px 0 32px #50c78b;
    border-radius: 5px;
}

.ct-tag-line {
	margin-bottom: -1.5em;
	width: fit-content;
	
}
.ct-tag-line > a {
	border: 2px solid #3e70ce;
	text-decoration: none;
	cursor: default;
	padding: 0 0.5em;
	border-radius:12px;
	color: #3e70ce;
	font-weight: bold;
}
